sysUpdater Question

Discussion in '3DS - Homebrew Development and Emulators' started by mb1zz, Sep 22, 2016.

  1. mb1zz
    OP

    mb1zz Member

    Newcomer
    13
    2
    Aug 11, 2016
    Saint Kitts and Nevis
    using 9.1.0-20J on JP n3ds .

    can 9.1.0-20J -> 9.1 / 9.2 through sysUpdater?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    9,790
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    What is the question? Any version 9.0-9.2 (with browser version at least 20) has access to the same hacks.
     
  3. mb1zz
    OP

    mb1zz Member

    Newcomer
    13
    2
    Aug 11, 2016
    Saint Kitts and Nevis
    i know. but any applications on hbl such as Decrypt9 not working. it seems not downgraded well properly.

    just i want to reinstall firmware.
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    9,790
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    Try downgrading a second time.
     
  5. mb1zz
    OP

    mb1zz Member

    Newcomer
    13
    2
    Aug 11, 2016
    Saint Kitts and Nevis
    ok i will try it
     
  6. mb1zz
    OP

    mb1zz Member

    Newcomer
    13
    2
    Aug 11, 2016
    Saint Kitts and Nevis
    [​IMG]
    [​IMG]

    Thank you. I
     
    Quantumcat likes this.
  7. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    Japanese n3DS systems are supposed to be on 9.1.0-20J. I know from experience. It's safe to continue on with the guide. The updates for the Japanese n3DS systems contains 9.1 instead of 9.2.
     
    mb1zz and Xiphiidae like this.
  8. mb1zz
    OP

    mb1zz Member

    Newcomer
    13
    2
    Aug 11, 2016
    Saint Kitts and Nevis
    Thanks a lot
     
  9. DavidRO99

    DavidRO99 Official depressed pikachu

    Member
    964
    267
    Jun 11, 2016
    Korea, North
    your back-door
    Wait... Korea... North... NORTH FUCKING KOREA HOW DA FUQ?
     
    mb1zz likes this.